.expanded{
  position: relative;
}

.expanded ul{
  display: none;
  padding-top: 20px;
  padding-bottom: 15px;
  background-color: white;
  max-width: 300px;
  min-width: 200px;
  box-sizing: border-box;
  list-style: none;
  padding-left: 0;
}

.expanded:hover > ul{
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
}